Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Feb 2022 05:52:47 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    I have already shared all details via mail           10:14 PM, 21st Feb                     User                    I have been contacting you continuously since last week on           10:14 PM, 21st Feb                     User                    Why do i have to keep giving my details.           10:14 PM, 21st Feb                     User                    If you check your log you would know           10:14 PM, 21st Feb                   mayar                   Hi ,Good night Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:14 PM, 21st Feb                     User                    Ok           10:15 PM, 21st Feb                     User                    Please check the above messages           10:15 PM, 21st Feb                   mayar                   Please allow me a moment to check this f
 or you.           10:16 PM, 21st Feb                     User                    Sure           10:17 PM, 21st Feb                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           10:19 PM, 21st Feb                     User                    Ok           10:19 PM, 21st Feb                   mayar                   Regarding the voucher from your order number 1657894352 we will escalate the issue again to our concerned team           10:19 PM, 21st Feb                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           10:19 PM, 21st Feb                     User                    See           10:20 PM, 21st Feb                     User                    I dont want to use the voucher again           10:20 PM, 21st Feb                     User                    I am just saying to return the rest of money           10:20 PM, 21st Feb                  
    User                    Credit it or do anything back to me           10:20 PM, 21st Feb                     User                    Do you understand what i am trying to say           10:21 PM, 21st Feb                     User                    Escalation means they send me a mail saying i cant use the voucher again           10:21 PM, 21st Feb                     User                    I dont want to use the voucher again           10:21 PM, 21st Feb                     User                    I am saying to return the rest of the money in that voucher           10:21 PM, 21st Feb                     User                    I haven't used it           10:21 PM, 21st Feb                     User                    Why would you want my money?           10:21 PM, 21st Feb                     User                    Nobody seems to understand what i am saying.           10:22 PM, 21st Feb                   mayar                   We sincerely apologize for any inconvenience cau
 sed, and please note that we can't refund the amount via another method           10:23 PM, 21st Feb                   mayar                   Only as a voucher           10:23 PM, 21st Feb                     User                    Ok           10:23 PM, 21st Feb                     User                    Then give as voucher           10:23 PM, 21st Feb                     User                    I am not asking to give from anyone's personal money           10:24 PM, 21st Feb                     User                    I hope you understand what i am saying..           10:24 PM, 21st Feb                   mayar                   We will sent the voucher to you through your email asap           10:26 PM, 21st Feb                   mayar                   Is there anything else i can help you with           10:26 PM, 21st Feb                     User                    Nothing else           10:27 PM, 21st Feb                     User                    Thank you           10:27 
 PM, 21st Feb                     User                    For understanding           10:27 PM, 21st Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:28 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3929533